@font-face {

    font-family: 'PTSans-Regular';

    src: url('../font/ptsans-regular.eot');

    src: url('../font/ptsans-regular.eot?#iefix') format('embedded-opentype'),

         url('../font/ptsans-regular.woff') format('woff'),

         url('../font/ptsans-regular.ttf') format('truetype'),

         url('../font/ptsans-regular.svg#PTSans-Regular') format('svg');

    font-weight: normal;

    font-style: normal;

}

@font-face {

    font-family: 'PTSans-Bold';

    src: url('../font/ptsans-bold.eot');

    src: url('../font/ptsans-bold.eot?#iefix') format('embedded-opentype'),

         url('../font/ptsans-bold.woff') format('woff'),

         url('../font/ptsans-bold.ttf') format('truetype'),

         url('../font/ptsans-bold.svg#PTSans-Bold') format('svg');

    font-weight: normal;

    font-style: normal;

}

@font-face {

    font-family: 'PTSans-Italic';

    src: url('../font/ptsans-italic.eot');

    src: url('../font/ptsans-italic.eot?#iefix') format('embedded-opentype'),

         url('../font/ptsans-italic.woff') format('woff'),

         url('../font/ptsans-italic.ttf') format('truetype'),

         url('../font/ptsans-italic.svg#PTSans-Italic') format('svg');

    font-weight: normal;

    font-style: normal;

}

@font-face {

    font-family: 'Montserrat-Regular';

    src: url('../font/montserrat-regular.eot');

    src: url('../font/montserrat-regular.eot?#iefix') format('embedded-opentype'),

         url('../font/montserrat-regular.woff') format('woff'),

         url('../font/montserrat-regular.ttf') format('truetype'),

         url('../font/montserrat-regular.svg#Montserrat-Regular') format('svg');

    font-weight: normal;

    font-style: normal;

}

@font-face {

    font-family: 'Montserrat-Bold';

    src: url('../font/montserrat-bold.eot');

    src: url('../font/montserrat-bold.eot?#iefix') format('embedded-opentype'),

         url('../font/montserrat-bold.woff') format('woff'),

         url('../font/montserrat-bold.ttf') format('truetype'),

         url('../font/montserrat-bold.svg#Montserrat-Bold') format('svg');

    font-weight: normal;

    font-style: normal;

}

.offLeft { 

	position: absolute; 

	top: -10000px;

	left: -10000px;

}

html, body {

	background-color: #fff;

	color: #666;

	font-family: PTSans-Regular, Arial, Helvetica, sans-serif;

	font-size: 16px;

	line-height: 1.5;

}

a, a:focus, a:active {

	outline: none !important;

	color: #000;

	text-decoration: none;

}

a:hover {

	color: #f00;

	text-decoration: none;

}

strong {

	font-family: PTSans-Bold, Arial, Helvetica, sans-serif;

	font-weight: normal;

}

strong.noStrong {

	font-family: PTSans-Regular, Arial, Helvetica, sans-serif;

}

blockquote strong.noStrong {

	font-family: PTSans-Italic, Arial, Helvetica, sans-serif;

}

p.tagline strong.noStrong {

	font-family: PTSans-Italic, Arial, Helvetica, sans-serif;

}

.noItalic {

	font-family: PTSans-Regular, Arial, Helvetica, sans-serif;

}

h1, h2 {

	text-align: center;

	font-family: Montserrat-Regular, Arial, Helvetica, sans-serif;

	line-height: normal;

	color: #000;

}

p.text-success {

	color: #060;

	margin-bottom: 20px;	

}

p.text-danger {

	color: #f00;

	margin-bottom: 20px;	

}

.btn-default, .btn-default:focus, .btn-default:active {

    background: none !important;

    border-color: #000 !important;

    color: #000 !important;

	box-shadow: none !important;

	outline: none !important;

	min-width: 140px;

}

.btnWhite, .btnWhite:focus, .btnWhite:active {

    border-color: #fff !important;

    color: #fff !important;

}

.btn-default:hover {

    background: #000 !important;

    border-color: #000 !important;

    color: #fff !important;

}

.btnWhite:hover {

    background: #fff !important;

    border-color: #fff !important;

    color: #000 !important;

}

.btn {

	-moz-border-radius: 0;

	-webkit-border-radius: 0;

	border-radius: 0;

    font-size: 16px;

    font-weight: normal;

	min-height: 40px;

    line-height: 38px;

    margin-bottom: 0;

    padding: 0 20px;

	text-transform: uppercase;

}

.form-control {

    background-color: #fff;

    border: none !important;

    border-bottom: 1px solid #999 !important;

	-moz-border-radius: 0;

	-webkit-border-radius: 0;

    border-radius: 0;

    box-shadow: none !important;

    color: #666;

    height: 30px;

	font-size: 15px;

    line-height: 1.5;

    padding: 5px 0;

    transition: none;

}

.form-control:focus {

    border: none !important;

    border-bottom: 1px solid #000 !important;

}

.form-group {

    margin-bottom: 25px;

}

.navbar-default {

    background: #000;

    border: none;

	min-height: 85px;

	padding-bottom: 11px;

	margin: 0;

	font-size: 15px;

}

.navbar-default.navWhite {

    background: #fff;

}

.navbar-brand {

    height: auto;

	min-height: 45px;

    padding: 0;

	margin: 20px 0 0 15px !important;

	overflow: hidden;

}

.navbar-brand img {

    position: relative;

}

.navbar-default .navbar-nav li {

    display: block;

	margin: 25px 0;

}

.navbar-default .navbar-nav li a {

	display: inline-block;

}

.navbar-default .navbar-nav li#backToHome a {

	color: #fff !important;

}

.navbar-default .navbar-nav > li > a {

    margin: 0 15px;

    padding: 0;

	color: #fff;

	text-transform: uppercase;

}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav li#backToHome a:hover {

	color: #f00 !important;

}

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:active {

	color: #fff;

}

.navbar-default.navWhite .navbar-nav > li > a, .navbar-default.navWhite .navbar-nav > li > a:focus, .navbar-default.navWhite .navbar-nav > li > a:active {

	color: #000;

}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {

    background: none;

    color: #f00 !important;

}

div#menu {

	border: none;

	box-shadow: none;	

	background: #000;

	overflow: hidden;

}

.navbar-default.navWhite div#menu {

    background: #fff;

}

div#menu ul {

	margin: 0;

	text-align: center;	

}

.navbar-default .navbar-toggle {

    border: none;

	background: none !important;

	padding: 0;

	margin: 72px 15px 0 0;

	-moz-border-radius: 0;

	-webkit-border-radius: 0;

	border-radius: 0;

}

.navbar-default .navbar-toggle .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar, .navbar-default .navbar-toggle:active .icon-bar {

    background: #fff;

	width: 20px;

	height: 3px;

	-moz-border-radius: 0;

	-webkit-border-radius: 0;

	border-radius: 0;

	margin: 4px 0;

}

.navbar-default.navWhite .navbar-toggle .icon-bar, .navbar-default.navWhite .navbar-toggle:focus .icon-bar, .navbar-default.navWhite .navbar-toggle:active .icon-bar {

    background: #000;

}

section#home {

	position: relative;

	top: 0;

	left: 0;

	z-index: 0;

	width: 100%;

	text-align: center;

	min-height: 100vh;

}

section#home .container {

	position: relative;

	min-height: 100vh;

}

section#home hgroup {

	position: absolute;

	top: 50%;

	transform: translate(0,-50%);

	left: 0;

	width: 100%;

	padding: 0 20px;

}

section#home h1 {

	position: relative;

	font-family: Montserrat-Bold, Arial, Helvetica, sans-serif;

	font-size: 40px;

	line-height: 40px;

	text-transform: uppercase;

	margin: 18px 0 0 0;

	font-weight: normal;

	overflow: hidden;

}

section#home p {

	position: relative;

	font-family: PTSans-Regular, Arial, Helvetica, sans-serif;

	font-size: 18px;

	line-height: 1.5;

	font-weight: normal;

	overflow: hidden;

	color: #fff;

	text-align: center;

	margin-top: 20px;

	margin-bottom: 10px;

	color: #fff;

}

section#home h1 span, section#home p span {

	position: relative;

}

section#home a#scrollMouse, section#home a#scrollArrow {

	position: absolute;

	left: 50%;

	margin-left: -10px;

	bottom: 30px;

}

section#home a#scrollArrow img {

	display: block;

}

section#home a#scrollMouse img {

	display: none;

}

section#home div.tooltip, .navbar-default div.tooltip {

	display: none !important;

}

section#home div.tooltip div, .navbar-default div.tooltip div {

	background: #fff;

	color: #000;

}

section#home div.tooltip div.tooltip-arrow, .navbar-default div.tooltip div.tooltip-arrow {

	border-top-color: #fff;

	background: none;

}

div#wrapper {

	position: relative;

	z-index: 100;

	background: #fff;

}

section.section {

	position: relative;

	z-index: 10;

	padding-top: 108px;

	min-height: 100vh;

}

.content {

	max-width: 750px;

	margin: 0 auto;

}

#services .content {

	margin-bottom: 50px;

}

#aboutus, #services, #contactus, #pagenotofound {

	display: flex;

	flex-direction: column;

	justify-content: center;	

}

h1.sectionTitle, h2.sectionTitle, p.sectionTitle {

	font-size: 35px;

	text-transform: uppercase;	

	margin: 30px 0;

	font-family: Montserrat-Regular,Arial,Helvetica,sans-serif;

	text-align: center;

	color: #000;

	line-height: normal;

}

.sectionSubtitle {

	font-size: 20px;

	margin: 0 0 20px 0;

	font-family: Montserrat-Regular,Arial,Helvetica,sans-serif;

	text-align: center;

	color: #000;

	line-height: normal;

}

.tagline {

	font-family: PTSans-Italic, Arial, Helvetica, sans-serif;

	font-size: 20px;

	text-align: center;

	margin: -4px auto 35px auto;

}


.big {

	font-size: 16px;

	text-align: center;

}

div#cscm {

	position: relative;

	width: 100%;

	height: 388px;

	margin: 35px 0 0 0;

	overflow: hidden;

}

div#cscm img {

	position: absolute;	

}

div#cscm img#cs {

	top: 0;

	left: 50%;

	margin-left: -254px;	

}

div#cscm img#cm {

	bottom: 0;

	right: 50%;

	margin-right: -254px;	

}

div#cscm img#icon {

	top: 50%;

	margin-top: -32px;	

	left: 50%;

	margin-left: -32px;	

}

section#services .container {

	position: relative;

}

section#services section {

	margin-top: 35px;

	text-align: center;

}

section.section, section.serviceDetails {

	position: relative;

	z-index: 10;

	background: #fff;

	padding-top: 145px;

}

section#services .btn-default {

	margin: 15px auto 0 auto !important;

}

ul#ulWorks {

	margin: 5px 0 0 0;

	background-image: none;

	background-repeat: no-repeat;

	background-attachment: fixed;

	background-position: center;

	-moz-background-size: cover;

	-webkit-background-size: cover;

	background-size: cover;

}

ul#ulWorks li {

	display: table;

	width: 100%;

	margin-bottom: 1px;

	background-repeat: no-repeat;

	background-position: center;

	-moz-background-size: cover;

	-webkit-background-size: cover;

	background-size: cover;

}

ul#ulWorks div {

	display: table-cell;

	vertical-align: middle;

	width: 100%;

	height: 300px;

	text-align: center;

	background: rgba(0,0,0,0.6);

}

ul#ulWorks div:hover {

	background: rgba(0,0,0,0.4);

	cursor: pointer;

}

ul#ulWorks p {

	font-size: 30px;

	text-transform: uppercase;	

	margin: 0 0 30px 0;

	color: #fff;

	font-family: Montserrat-Regular, Arial, Helvetica, sans-serif;

	line-height: normal;

	padding: 0 15px;

}

ul#ulWorks div:hover p {

	color: #f00;

}

ul#ulWorks h2 {

	font-family: PTSans-Regular, Arial, Helvetica, sans-serif;

	font-size: 16px;

	line-height: 1.5;

	padding: 0 15px;

}

ul#ulWorks h2 a {

	color: #fff;

}

ul.square {

	margin: 5px auto 35px auto;

}

ul.square li {

	position: relative;

	text-align: center;

	padding: 0;

}

ul.square li .squareInt {

	position: absolute;

	top: 0;

	left: 0;

	display: block;

	width: 100%;

	height: 100%;

	padding: 0;

	cursor: pointer;

}

#clients ul.square li .squareInt {

	cursor: default;

}

ul.square li .squareInt>span {

	position: relative;

	display: block;

	max-width: 293px;

	height: inherit;

	margin: 0 auto;

	background: rgba(34,34,34,0);

	transition: background 0.5s ease;

	-webkit-transition: background 0.5s ease;

	-o-transition: background 0.5s ease;

	-moz-transition: background 0.5s ease;

}

ul.square li .squareInt>span {

	color: #fff;

	background: rgba(0,0,0,0);

}

ul.square li span.text {

	position: absolute;

	top: 30%;

	left: 0;

	display: block;

	width: 100%;

	padding: 0 20px;

	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";

	filter: alpha(opacity=0);

	opacity: 0;

	transition: top 0.5s ease, opacity 0.5s ease;

	-webkit-transition: top 0.5s ease, opacity 0.5s ease;

	-o-transition: top 0.5s ease, opacity 0.5s ease;

	-moz-transition: top 0.5s ease, opacity 0.5s ease;

}

ul.square li p {

	font-size: 20px;

	text-transform: uppercase;

	margin: 10px 0 20px 0;

	color: #fff;

	font-family: Montserrat-Regular, Arial, Helvetica, sans-serif;

	line-height: normal;

}

ul.square li h2, ul.square li p.h2 {

	font-family: PTSans-Regular, Arial, Helvetica, sans-serif;

	font-size: 16px;

	line-height: 1.5;

	color: #fff;

	text-transform: none;

}

ul.square li h2 a {

	color: #fff;

}

ul.square li img {

	max-width: 100%;

}

div#divOtherWorks ul {

	padding: 25px 0 0 0;	

}

div#otherWorks {

	padding: 10px 0 50px 0;	

}

div#otherWorks span {

	display: block;	

}

div#otherWorks .btn {

	margin: 10px 8px 0 8px;	

}

section#contactus section {

	margin-bottom: 35px;

}

section#contactInformation {

	text-align: center;	

}

section#contactInformation p {

	margin-bottom: 15px;

}

section#contactus form button {

	margin: 0 auto;

	display: block;

}

p#social i {

	font-size: 20px;

	margin: 0 5px;	

}

footer#footer {

	position: relative;

	left: 0;

	bottom: 0;

	width: 100%;

	z-index: 0;	

}

address {

	margin: 0;

	padding: 30px 0;

	text-align: center;	

	font-size: 14px;

}

address span.dash {

	display: none;	

}

address span.aCapo {

	display: block;	

}

.bgBlack {

	background: #000 !important;

	color: #fff;	

}

.bgBlack a, .bgBlack a:focus, .bgBlack a:active {

	color: #fff;	

}

.bgBlack a:hover {

	color: #f00;	

}

.bgBlack h1, .bgBlack h2 {

	color: #fff !important;	

}

.grecaptcha-badge {display: none !important;}



#wa {

	display: block;

	width: 40px;

	height: 40px;

	position: fixed;

	bottom: 30px;

	right: 15px;

	background: url('../img/wa.svg') no-repeat center;	

	z-index: 1010;

	opacity: 1;

}

#landing {
	margin-top: 150px;
}
#landing h1 {
	text-transform: none;
}
#landing .tagline {
	font-family: PTSans-Regular, Arial, Helvetica, sans-serif;
	color: #000;
	margin: 30px auto 15px auto;
}
#landing #contactForm {
	padding: 35px 0;	
}
#landing #contactForm button {
	display: block;
	margin: 0 auto;
}
#landing #contactForm label {
	font-weight: normal;
	margin-bottom: 0;
}
#landing #contactForm input[type="checkbox"] {
	margin-right: 3px;
}
#landing #contactForm input[type="radio"] {
	margin-top: 6px;
}
#landing #contactForm .mt {
	margin-top: 10px;
}
#landing #contactForm .big {
	text-align: left;
	font-family: PTSans-Bold, Arial, Helvetica, sans-serif;
	margin-top: 40px;
}
#landing #contactForm .indent {
	padding-left: 20px;
}

@media (max-width: 767px) {

	#contactus .container {

		width: 100%;

	}

}

@media (max-width: 479px) {

	section#home br {

		display: none;

	}

	div#divOtherWorks ul.square li.col-xs-6 {

		width: 100%;

	}

	.content {

		text-align: left;

	}

	#pagenotofound .content {

		text-align: center;	

	}

	section.service {

		width: 100%;	

	}

	#clients ul.square li {

		width: 50%;	

	}

	#contactForm .btn {

		width: 100%;

	}

}

@media (max-width: 365px) {

	.tagline {

		font-size: 18px;

	}

}

@media (min-width: 480px) {

	.navbar-default .navbar-nav li {

		display: inline-block;

		margin: 20px 0;

	}

	section#home h1 {

		font-size: 60px;

		line-height: 70px;

	}

	section#home p {

		font-size: 18px;

	}

	h1.sectionTitle, h2.sectionTitle, p.sectionTitle {

		font-size: 50px;

	}

	.tagline {

		font-size: 25px;

	}

	.big {

		font-size: 18px;

	}

	div#otherWorks span {

		display: inline;	

	}

	address span.dash {

		display: inline;	

	}

	address span.aCapo {

		display: inline;	

	}
	#wa {

		bottom: 20px;

	}

}

@media (min-width: 768px) {

	.navbar-brand {

		margin: 20px 0 0 0 !important;

	}

	.navbar-default .navbar-nav > li > a {

		margin: 0 0 0 30px;

		padding: 0;

		color: #fff;

		text-transform: uppercase;

	}

	div#menu ul {

		margin: 76px 0 0 0;

		text-align: right;	

	}

	.navbar-default .navbar-nav li {

		margin: 0;

	}

	section#home h1 {

		font-size: 100px;

		line-height: 100px;

	}

	section#home p {

		font-size: 24px;

	}

	section#home a#scrollMouse img {

		display: block;

	}

	section#home a#scrollArrow img {

		display: none;

	}

	section#home div.tooltip, .navbar-default div.tooltip {

		display: block !important;

	}

	ul#ulWorks li {

		background-position: -10000px center;

	}

	ul#ulWorks p {

		font-size: 50px;

	}

	ul#ulWorks h2 {

		font-size: 18px;

	}

	ul#ulWorks span {

		background: rgba(0,0,0,0.8);

	}

	ul#ulWorks span:hover {

		background: rgba(0,0,0,0.6);

	}

	ul.square {

		max-width: 100%;

	}

	ul.square li:hover .squareInt>span {

		background: #222;

		background: rgba(34,34,34,0.95);

	}

	div#divOtherWorks ul.square li:hover .squareInt>span {

		background: #000;

		background: rgba(0,0,0,0.85);

	}

	ul.square li:hover span.text {

		top: 40%;

		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";

		filter: alpha(opacity=100);

		opacity: 1;

	}

	section#contactInformation {

		text-align: left;	

	}

	section#contactus form button {

		display: inline-block;

	}

	p#social i {

		margin: 0 10px 0 0;	

	}

}

@media (min-width: 992px) {

	section#home h1 {

		font-size: 120px;

		line-height: 120px;

	}

	section#home p {

		font-size: 30px;

	}
	#wa {

		transform: scale(1.25);

		transform-origin: bottom right;

		bottom: 25px;

		right: 30px;

	}

	/*

	section#clients ul.square {

		max-width: 879px;

	}

	*/

}